@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
* {    margin: 0px;    padding: 0px;    box-sizing: border-box;  -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;}
html {    overflow-x: hidden;}
body {    overflow-x: hidden;}

/* @font-face {    font-family: 'GothamRoundedBold';    src: url('GothamRoundedBold.otf');    src: url('GothamRoundedBold.ttf') format('truetype');}

@font-face {    font-family: 'GothamRoundedBook';    src: url('GothamRoundedBook.otf');    src: url('GothamRoundedBook.ttf') format('truetype');}

@font-face {    font-family: 'GothamRoundedMedium';    src: url('GothamRoundedMedium.otf');    src: url('GothamRoundedMedium.ttf') format('truetype');} */


#footersection {    position: relative;    clear: both;    background: white;padding:10px;}
.reradisclaimerbtn {    cursor: pointer;}
.menu {    top: 0px;    width: 100%;    height: 120px;    background-color:transparent;    position: fixed;    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;    z-index: 999;}
.light-menu {    width: 100%;    height: 80px;      position: fixed;    background-color: rgba(4, 180, 49, 0.6);    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;}
#menu-center {    height: 100%;    float: right; display: flex;justify-content: flex-end;align-items: center;}
.logo {      display: inline-block;}
.logoimg {  height: 90%;top: 5%;    width: auto;    display: inline-block;    margin-left: 20px;    position: absolute;    z-index: 999;}
#menu-center ul {    margin: 0 0 0 0;    float: right;    margin-right: 20px; display: flex;justify-content: flex-end;align-items: center;}
#menu-center ul li a {    font-size: 14px;    padding: 0 15px;    color:inherit;    letter-spacing: 0.5px;transition:none;position:relative;}
#menu-center ul li span {    color: inherit;    font-size: 14px;    cursor: pointer;transition:none}
#menu-center ul li {    list-style: none;    margin: 0 0 0 -4px;    display: inline;position:relative;}
.white{color:#fff !important}
.black{color:#000 !important}
.grey{color:#212121 !important}
.orange{color:#F16823 !important}
.green{color:#006342 !important}
.gg{background-color: #F6F6F6 !important; }
.white_bg{background-color:#fff}
.black_bg{background-color:#000}
.grey_bg{background-color:#212121}
.lgrey_bg{background-color:#ebeaea}
.orange_bg{background-color:#F16823}
.green_bg{background-color:#006342}

a {     text-decoration: none !important; color: inherit;  }
a:hover {     text-decoration: none !important; color: inherit;  }

#home,.banner_sec {    overflow: hidden;    width: 100%;    clear: both;    float: left;    position: relative;    margin-top: 120px;}
.bannerslider {    max-width: 100%;    display: block;}
.bannersliderm {    max-width: 100%;    display: none !important;}
.enanchor:hover {    background-color: #fff;   color: #006342; border: 1px solid #006342;    transition: all 0.7s linear;}
.enanchor {    cursor: pointer;    border: 0.5px solid #fff;    border-radius: 5px;    background-color: #006342;    text-decoration: none !important;    position: fixed;    top: 25%;    right: 0%;    display: none;    padding: 5px 20px;    color: #fff;    font-size: 16px !important;    height: 100%;    float: right;    margin-right: 33px;    transform-origin: right top 0;    transform: rotate(270deg) !important;    -webkit-transform: rotate(270deg) !important;    -webkit-transform-origin: right top;    -moz-transform: rotate(270deg) !important;    -moz-transform-origin: right top;    -o-transform: rotate(270deg) !important;    -o-transform-origin: right top;    -ms-transform: rotate(270deg) !important;    -ms-transform-origin: right top;}
.enanchor1 {    top: 65%;    line-height: 1.5;}
#enqform,.reconfirm_popup {    position: fixed;    top: 0%;    width: 100%;    z-index: 999;    background-color: rgb(0 0 0 / 89%);    height: 100vH;    transition: all 0.5s linear;    display: none;}
#configform {    position: fixed;    top: 0%;    width: 100%;    z-index: 999;    background-color: rgb(0 0 0 / 89%);    height: 100vH;    transition: all 0.5s linear;    display: none;}
.reconfirm_popup_sub,.enqcontainer {    padding: 30px;    max-width: 320px;    width: 100% !important;    background-color: #006342;    margin: 0 auto;    border-radius: 2px;    box-shadow: -1px -1px 4px 3px rgba(255, 255, 255, 0.3);    overflow: hidden;    border: 2px solid #000;    margin-top: 10%;    position: relative;}
.enqcontainer h1 {    text-align: center;    font-size: 16px;    color: #fff;}
.enqcontainer input[type=text],input[type=select] {    height: 30px;    font-size: 16px;    width: 100%;    margin-bottom: 10px;    -webkit-appearance: none;    background: #fff;    border: 1px solid #d9d9d9;    border-top: 1px solid #c0c0c0;    padding: 0 8px;    box-sizing: border-box;    -moz-box-sizing: border-box;    border-radius: 0.25rem !important;}
.sidecontainer {    position: fixed;    bottom: 10%;    width: 280px;    right: -280px;    z-index: 999;    background-color: #000;    transition: all 0.5s linear;    padding: 10px 20px;    background-color: #006342;    margin: 0 auto;    border-radius: 2px;    box-shadow: none;    overflow: hidden;    border: 2px solid #000;}
.sidecontainer2 {    right: -280px;}
.sidecontainer h1 {    text-align: center;    font-size: 16px;    color: #fff;}
.sidecontainer input[type=text],input[type=select] {    height: 30px;    font-size: 16px;    width: 100%;    margin-bottom: 10px;    -webkit-appearance: none;    background: #fff;    border: 1px solid #d9d9d9;    border-top: 1px solid #c0c0c0;    padding: 0 8px;    box-sizing: border-box;    -moz-box-sizing: border-box;    border-radius: 0.25rem !important;}
.configcontainer {    padding: 30px;    width: 50% !important;    background-color: #5f5858;    margin: 0 auto;    border-radius: 2px;    box-shadow: -1px -1px 4px 3px rgba(255, 255, 255, 0.3);    overflow: hidden;    border: 2px solid #000;    margin-top: 10%;    position: relative;}
.configcontainer h1 {    text-align: center;    font-size: 16px;    color: #fff;}
.configcontainer input[type=text],input[type=select] {    font-size: 16px;    width: 100%;    margin-bottom: 10px;    -webkit-appearance: none;    background: #fff;    border: 1px solid #d9d9d9;    border-top: 1px solid #c0c0c0;    padding: 0 8px;    box-sizing: border-box;    -moz-box-sizing: border-box;    border-radius: 0.25rem !important;}
.form-control {    padding-left: 5px;    height: auto;}
.enqformbtn {    border: 0px;    color: #000;    text-shadow: 0 1px rgba(0, 0, 0, 0.1);    background-color: #F16823;    padding: 5px 0px;    font-size: 16px;    width: 100%;    text-transform: uppercase;    letter-spacing: 3px;    margin-top: 15px;}
.sideformbtn,.reconfirm_submit {    border: 0px;    color: #000;    text-shadow: 0 1px rgba(0, 0, 0, 0.1);    background-color: #F16823;    padding: 5px 0px;    font-size: 16px;    width: 100%;    text-transform: uppercase;    letter-spacing: 3px;    margin-top: 15px;}
.configformbtn {    border: 0px;    color: #000;    text-shadow: 0 1px rgba(0, 0, 0, 0.1);    background-color: #F16823;    padding: 5px 0px;    font-size: 16px;    width: 100%;    text-transform: uppercase;    letter-spacing: 3px;    margin-top: 15px;}
.close {    color: #fff;    font-size: 30px;    box-shadow: none;    border: 0px;    position: absolute;    right: 10px;    top: -2px;}
.sideclose {    color: #fff;    font-size: 25px;    float: right;    background: transparent;    box-shadow: none;    border: 0px;    position: absolute;    right: 10px;    top: -2px;}
.eftwopp {    text-align: center;    color: #fff;    clear: both;    padding-top: 4px;    margin-bottom: 0px;    font-size: 12px;}
.eftwopps {    text-align: center;    color: #fff;    clear: both;    padding-top: 4px;    margin-bottom: 0px;    font-size: 12px;}
.footermain span {    font-size: 14px;}
.spimg {    text-align: center;}
.spimg img {    margin: 0 auto;    width: 350px;}
.spinfo {    text-align: justify;    width: 70%;    margin: 0 auto;    color: #000;}
.footermodal-container {    padding: 30px;    width: 100% !important;    background-color: #000;    margin: 0 auto;    border-radius: 2px;    box-shadow: -1px -1px 4px 3px rgba(255, 255, 255, 0.1);    overflow: hidden;    border: 2px solid #000;    color: #fff;    font-size: 13px;    text-align: justify;    line-height: 1.8;}
.hamclick {    display: none;    cursor: pointer;}
.bar1,.bar2,.bar3 {    width: 35px;    height: 5px;    background-color: #9b7c46;    margin: 6px 0;    transition: 0.4s;}
.change .bar1 {    -webkit-transform: rotate(-45deg) translate(-9px, 6px);    transform: rotate(-45deg) translate(-9px, 6px);}
.change .bar2 {    opacity: 0;}
.change .bar3 {    -webkit-transform: rotate(45deg) translate(-8px, -8px);    transform: rotate(45deg) translate(-8px, -8px);}
.sidemenu {    width: 280px;    position: fixed;    height: 100vH;    z-index: 99;    right: 0px;    background-color: rgba(0, 0, 0, 0.7);}
#mobmenu {    background-color: rgb(0 0 0 / 84%);    position: fixed;    -webkit-transition: all 0.4s ease;    -moz-transition: all 0.4s ease;    -o-transition: all 0.4s ease;    transition: all 0.4s ease;    z-index: 1000;    right: -200px;    top: 0px;    width: 200px;    height: 100vH;}
.mmenuul {    list-style: none;    margin-top: 30%;}
.mmenuul li {    list-style: none;    display: block;    line-height: 1.9;    color: #ffffff;    text-align: center;    border-bottom: 1px solid;    width: 80%;    margin-left: 10%;    margin-bottom: 10px;    font-size: 15px;}
.mmenuul li a {    display: block;    line-height: 1.9;    color: #ffffff;    font-size: 15px;}
.mobilemenucross {    cursor: pointer;    position: absolute;    right: 10%;    top: 5%;    font-size: 24px;    color: #ffffff;}
#enquirenow {    overflow: hidden;    width: 100%;    padding-left: 5%;    padding-right: 5%;    position: relative;    clear: both;    float: left;    background-color: #ffffff;    padding-bottom: 100px;}
#enquirenow .headingsectionc {    font-size: 30px;    text-align: center;    font-weight: bold;    margin-top: 20px;    color: #161342;}
#enquirenow .head-line-left {    width: 150px;    height: 5px;    background: #161342;    margin-top: 10px;    margin-bottom: 20px;    margin: 0 auto;}
#email_form01 {    width: 90%;    margin: 0 auto;}
.enqfrm {    width: 23%;    margin-right: 1%;    margin-left: 1%;    float: left;    height: 30px;}
#rera-modal .modal-dialog h3 {    text-align: center;    font-size: 20px !important;}
#rera-modal .modal-dialog {    max-width: 70% !important;    margin: 1% auto;}
#disc-modal .modal-dialog {    max-width: 70% !important;    margin: 1% auto;}
#disc-modal .modal-dialog h3 {    text-align: center;    font-size: 20px !important;}
.sec-eqMobile {    display: none;}
.calling {    position: fixed;    cursor: pointer;    top: 53%;    right: 0%;    width: 30px;    height: 30px;    -webkit-animation: spin 6s linear infinite;    -moz-animation: spin 6s linear infinite;    animation: spin 6s linear infinite;}
@-moz-keyframes spin {    100% {        -moz-transform: rotate(360deg);    }}
@-webkit-keyframes spin {    100% {        -webkit-transform: rotate(360deg);    }}
@keyframes spin {    100% {        -webkit-transform: rotate(360deg);        transform: rotate(360deg);    }}
.slider .owl-item{overflow: hidden;}
.zoominout{ -webkit-animation: zoom 6s linear infinite;    -moz-animation: zoom 6s linear infinite;    animation: zoom 6s linear infinite;}
@-moz-keyframes zoom {   0%{transform:scale(1)} 50%{transform:scale(1.2)} 100% { transform:scale(1)}}
@-webkit-keyframes zoom {  0%{transform:scale(1)} 50%{transform:scale(1.2)} 100% { transform:scale(1)}}
@keyframes zoom {  0%{transform:scale(1)} 50%{transform:scale(1.2)} 100% { transform:scale(1) }}
.callat {    font-size: 16px;    position: fixed;    top: 53%;    background-color: #F16823;    color: #ffffff;    padding: 3px;    border-radius: 8px;    right: -160px;    width: 160px;    transition: 0.5s all ease-in-out;    cursor: pointer;}
.callat a {    padding: 5px;    text-decoration: none !important;    color: #ffffff;    line-height: 1;    letter-spacing: 1px;}
.callat a img {    width: 30px;    height: 30px;}
.example-image-link {    line-height: 22px;}
.callat span {    color: #ffffff;    cursor: pointer;}
.main_sec{margin-top: -120px;padding-top: 120px;clear: both;width: 100%;float: left;position: relative;}
.sub_sec{float: left;position: relative;width: 100%;padding:20px 5%;}
.headingg{width: 100%;float: left;position: relative;margin-bottom: 20px;display: flex;justify-content: flex-start;align-items: center;overflow: hidden;}
.head{float: left;text-align: center;color: #006342;font-size: 25px;font-weight: 900;padding: 10px 15px;margin-bottom: 0;z-index: 1;text-transform: uppercase;}
.head_img{position: absolute;right: 0;top: calc(50% - 15px);height: 30px;z-index: 0;}
.head_img_left{left:0;right:unset}
.headdp{float: left;position: relative;margin-bottom: 0;}
.main_div{width: 100%;float: left;position: relative;display: flex;justify-content: center;align-items: center;}
.main_left{width: 48%;padding-left: 1%;padding-right: 1%;float: left;position: relative;}
.main_right{width: 48%;padding-left: 1%;padding-right: 1%;float: left;position: relative;}
#bot_form{float: left;position: relative;width: 100%;border: 1px solid #fff;}
.bot_inp{width: 30%;float: left;position: relative;margin: 10px 1.5%;padding: 5px 10px;height: 35px;border: 1px solid #ccc;outline: none;border-radius: 5px;}
.bot_sub_div{width: 100%;float: left;position: relative;display: flex;justify-content: center;align-items: center;padding:10px 0}
.bot_sub{float: left;position: relative;padding: 7px 15px;border-radius: 5px;border: none;background-color: #F16823;}
.main_sec1 .sub_sec,.who_right{background-color: #ebeaea;}
.main_sec2 .sub_sec{background-color: #006342;}
.main_sec1 .head{color:#fff}
.site_addr{width: 100%;float:left;position:relative;padding:15px 0;margin:0;text-align:center;color:#fff}
.site_addr b{color:#F16823}
#enqform{justify-content:center;align-items:center;}
.reconfirm_popup_sub, .enqcontainer{margin:0}
.elevation{float: left;position: relative;width: 100%;}
.fl{float: left;position: relative;}
.fwrap{flex-wrap: wrap;}
.w100{width: 100%;}
.flex{display: flex;}
.jcc{justify-content: center;}
.jcs{justify-content: flex-start;}
.jce{justify-content: flex-end;}
.aic{align-items: center;}
.ais{align-items: flex-start;}
.aie{align-items: flex-end;}
.ov{position:absolute;z-index: 1;top: 0;right: 0;width: 100%;height: 100%; background-color: #ffff;transition: width 2s;    transition-timing-function: cubic-bezier(.215, .61, .355, 1);}
.who_main_div{justify-content: flex-start;margin-top: 20px;}
.who_left{width: 70%;}
.who_right{width: 50%;position: absolute;right: 0; z-index: 9;padding: 20px;}
.watermark{position: absolute;right: 0;bottom: 0;width: 100px;opacity: 50% !important;}
.km{padding:7px 15px;border-radius: 5px;}
.projects_main{float: left;position: relative;justify-content: unset;align-items: unset;z-index: 2;}
.projects{float: left;position: relative;width: 27%;margin: 20px 3%;}
.proj_p{float: left;position: relative;text-align: center;padding: 7px;margin-bottom: 0;border: 1px solid #006342;border-top: none;color: #006342;}
.projects:hover .proj_p{background-color: #006342;color: #fff;}
.projects:hover .proj_img{transform: scale(1.05);}

.projects::before{position:absolute;right:-5px;top:-5px;width:150px;height:150px;background:#F16823;content:""}
.projects_gps{width:15px;}
.projects_no_before::before{display:none}
.proj_img_div{overflow: hidden;}
.projects_border{border: 1px solid #006342;}
.proj_ul{padding: 0 20px;float: left;position: relative;width: 100%;}
.proj_ul li::marker{color: #F16823;}
.uc_projects_im{position: absolute;bottom: 0;right: 0;width: 35%;z-index: 1;}
.km{padding:5px 10px;color:#fff !important}
.cu_main_div{align-items: unset;}
.cu_left{float: right;width: 30%;position: relative;background-color: #ffffffb5;padding: 20px !important;}
.cu_logo{float: left;position: relative;width: 150px;max-width: 80%;}
.cu_left_sub{float: left;position: relative;width: 100%;padding: 0 15px;padding-left: 0;}
.cu_cta{width: 100%;float: left;position: relative;padding: 20px 0;}
.cu_cta1{border-top: 1px solid #212529;border-bottom: 1px solid #212529;}
.cu_cta_ic{float: left;width: 30px;margin-bottom: 10px;}
.cu_cta_name{font-size: 16px;font-weight: bolder;width:calc(100% - 37px);color:#F16823; float: left;position: relative;margin-bottom: 10px;margin-left: 7px;line-height: 30px;}
.cu_cta_txt{font-size: 14px;width: 100%;float: left;position: relative;margin-bottom: 0;color: #212529 !important;text-decoration: none !important;line-height: 1.5;}
.cu_right{width: 50%;float: left;position: relative;margin: 0 1.5%;}
.cu_form{float: left;position: relative;width: 100%;}
.cu_msg{width: 100%;float: left;position: relative;color: red;text-align: center;margin-bottom: 0;}
.cu_inp_div{width: 100%;float: left;position: relative;border: 1px solid #fff;margin: 15px 0;background-color:transparent;}
/* ffffffb5 */
.cu_inp{float: left;position: relative;height: 100%;height: 40px; width: calc(100% - 50px);padding: 5px 10px;border: none !important;outline: none !important;background: transparent;color:#fff}
#cu_message{height: 150px;}
.cu_label{float: left;margin-bottom: 0; position: relative;width: 50px;display: flex;justify-content: center;align-items: center;height: 40px;}
.cu_inp_ic{width: 25px;float: left;position: relative;cursor: text;}
.cu_sub_div{width: 100%;float: left;position: relative;display: flex;justify-content: flex-start;align-items: center;padding: 15px 0;}
.cu_submit{float: left;position: relative;padding: 7px 25px;background:#F16823;color: #fff;border: none !important;outline: none !important;margin-bottom: 0;cursor: pointer;}
.cu_cta_txt span{color: #006342 !important;}
.main_sec_cu .sub_sec{background: url("../images/cu_bg.jpg");background-position: center center;background-size: cover;}
.cu_inp::-webkit-input-placeholder { /* WebKit, Blink, Edge */     color:     #fff;      }
  textarea::-webkit-input-placeholder {     color:     #fff;       } 
  textarea:-moz-placeholder { /* Firefox 18- */     color:     #fff;     }  
  textarea::-moz-placeholder {  /* Firefox 19+ */    color:     #fff;      }  
  textarea:-ms-input-placeholder {    color:     #fff;   }  
  textarea::placeholder {    color:     #fff;   }
.banner_h_d{position: absolute;z-index: 9;bottom: 0px;left: 0;padding:20px;background-color:#00000042; width:100%;height:calc(100%);display:flex;justify-content:center;align-items:center}
.banner_h{text-transform: uppercase;font-size:80px;color:#e4e3e3;opacity:0.7;text-transform:uppercase;}
/* .full_height{width: auto;height: 100vH;max-width: none;} */
.banner_abs_divv{position: absolute;left: 0;top: 0;width: 100%;height: 100%;background-color:#00000042;display: flex;justify-content: center;align-items: center;}
.ml12{font-size: 50px;font-weight: 900;letter-spacing: 1.5;text-transform: uppercase;}
.slider .slide{display: flex;justify-content: center;align-items: center;}
.banner_abs_divv .heading{background-image: linear-gradient(to left, rgb(255 255 255 / 4%), rgb(0 0 0 / 65%) 30%, rgb(0 0 0 / 65%) 70%, rgb(255 255 255 / 4%));width: 80%;display: flex;justify-content: center;align-items: center;}

.abs_head{position:absolute;right:20px;top:50px;font-size:80px;color:#e4e3e3;opacity:0.5;text-transform:uppercase;width:100%;text-align:right;}
.abs_head2{color:#bdbaba;}
/* .about_journey{width:70%;text-align:center;margin:20px 15%;} */
.about_journey{padding:10px}
.key{width:33%;padding:20px 1.5%;float:left;position:relative}
.vision{padding:10px 1.5%;float:left;position:relative}
.key_ic{width:100px}
.vision .key_ic{width:50px}
.key_p{margin-top:15px;text-align:center}
.vision .key_p{margin-top:0}
.key_strength .key_p{text-transform:capitalize;}
.vision_head{width:100%;text-align:center;font-size:18px;text-transform:uppercase;font-weight:900}
.projects_drop_down,.about_drop_down{position:absolute;left:0;width:200px;background:#fff;border:1px solid #ccc;border-radius:0 0 10px 10px;padding:10px;display:none }
.projects_drop_down_a{margin:10px 0;float:left;position:relative;width:100%}
.proj_men:hover .projects_drop_down{display:block}
.about_us_men:hover .about_drop_down{display:block}
.vision_strength .key{padding:0 1.5%}
.mgmt{width:33%;margin:20px 3%;float:left;position:relative;}
.mgmt_img_div::before{position:absolute;right:-5px;top:-5px;width:150px;height:150px;background:#F16823;content:""}
.mgmt_name{font-size:18px;font-weight:900;text-align:center;margin:0; margin-top:10px;text-transform:uppercase}
.mgmt_desi{text-align:center;margin-bottom:0px}
.mgmt_p{text-align:justify;}
/* .mgmt_cont{padding:0 20px;border:1px solid #ccc;border-top:none} */
.mgmt_cont{padding:0 20px;border:none;border-top:none}
.mg_lefttt{width: 30%;float: left;position: relative;}
.mg_right{width: 70%;float: left;position: relative;padding: 0 20px;}
.sname{text-align: left;}
.aname{text-align: right;}
.desktop{display: flex;}
.mobile{display: none;}
.footermain{justify-content: space-between;flex-wrap: wrap;}
.bn_key_span{float: right;}
.home_banner_watermark{position: absolute;right: -5%;width: 25%;bottom: 20px;}




/* Responsive CSS */

@media (max-width: 1250px) {
    #menu-center ul {        padding-left: 0;    }
    #menu-center ul li a {        letter-spacing: 0;    }
    .key{width:50%} 
}

@media (max-width: 1178px) {
    #menu-center ul li a {        padding: 32px 1px;    }
}

@media (max-width: 1114px) {
    #menu-center ul li a {        font-size: 12px;    }
}

@media (max-width: 1052px) {}

@media (max-width: 1024px) {
    .hamclick {        display: inline-block;        cursor: pointer;         right: 20px;        top: 35px;        position: fixed;        z-index: 9;    }
    #menu-center {        display: none;    }
    .contact select {        padding: 0px;    }
    .contact input {        padding: 0px;    }
    .mmenuul li{margin:0 10%;padding: 10px 0;float: left;}
.mmenuul li:last-child{border: none;}
.mobilemenucross {    cursor: pointer;    position: absolute;    right: 15px;    top: 15px;    font-size: 24px;    color: #ffffff;}
.about_drop_down_mob,.projects_drop_down_mob{width: 100%;float: left;position: relative;display: none;}
.about_drop_down_mob a,.projects_drop_down_mob a{width: 100%;float: left;position: relative;margin:7px 0;}
.about_drop_down_mob a:last-child{border:none}
.projects_drop_down_mob a:last-child{border:none}
.opened .about_drop_down_mob{display: block;}
.opened .projects_drop_down_mob{display: block;}
.opened img{ transform:rotate(180deg) ; -webkit-transform:rotate(180deg) ; -moz-transform:rotate(180deg) ; -ms-transform:rotate(180deg) ; -o-transform:rotate(180deg) ; } 

}

@media (max-width: 901px) {
    .inp_eq {        width: 40%;        margin-left: 2.5%;        margin-right: 2.5%;    }
}

@media (max-width: 867px) {}

@media (max-width: 767px) {
    .calling,    .enanchor {        display: none !important;    }
    /* .mobEqNow {        border-left: 1px solid #ffffff;    } */
    .sec-eqMobile {        height: 40px;        display: none;        position: fixed;        bottom: 0;        left: 0;        font-size: 20px;        color: #000;        border-bottom: 0;        background: #006342;        width: 100%;        text-align: center;        z-index: 99;    }
    #footersection {        padding-bottom: 10px;    }
    .sec-eqMobile a {        padding: 8px 0;        width:100%;        color: rgb(255, 255, 255);        display: flex;        align-items: center;        justify-content: center;    }
    /* #enqform {        display: none !important;    } */
        #rera-modal .modal-dialog {        max-width: 85% !important;        margin: 1% auto;    }
    #disc-modal .modal-dialog {        max-width: 85% !important;        margin: 1% auto;    }
    #email_form01 {        width: 95%;        margin: 0 auto;    }
    #footersection {        font-size: 14px;    }
    .projecthighul {        display: none !important;    }
    .regularfour {        display: block !important;    }
    .bannerslider {             display: none !important;    }
    .bannersliderm {       display: block !important;    }
    .banner_abs_divv .heading{background:transparent;}
    .main_div{width: 100%;float: left;position: relative;display: block;justify-content: center;align-items: center;}
.main_left{width: 100%;padding-left: 0%;padding-right:0%;float: left;position: relative;}
.main_right{width: 100%;padding-left: 0%;padding-right: 0%;float: left;position: relative;}
.bot_form{padding:20px}
.bot_inp{width: 100%;margin: 15px 0;}
.main_sec_cu .sub_sec{background: url("../images/cu_bg_mobile1.jpg");background-position: center center;background-size: cover;}
 .who_right{background:transparent;}
 .who_right .lgrey_bg{background:#f6f6f6;}
.watermark1{height:100px;width:auto;}
.projects{width:47%;margin:10px 1.5%}
.logoimg{max-height:90%}
.projects_main{display:flex;justify-content:unset !important;align-items:unset !important;}
.uc_projects_im{width:50%}
.ml12,.banner_h{font-size:25px}
.mgmt{width:100%;margin:20px 0}
.head_img{top:unset;height:unset;max-width:100%}
.sname{text-align: left;}
.aname{text-align: left;}
.mg_lefttt{width: 100%;float: left;position: relative;}
.mg_right{width: 100%;float: left;position: relative;padding: 0 20px;}
.desktop{display: none;}
.mobile{display: flex;}
.mgmt_img_div{margin: 20px 0;}
.mgmt_cont{padding:0}
.bn_key_span{float: left;width: 100%; margin-top: 15px;}
.footermain{padding: 15px;}
.menu {height: 80px;}
.hamclick{top: 15px;}
#home, .banner_sec{margin-top: 80px;}
.mw100{width: 97% ;}
.proj_ul_mob li{width: 50%;margin: 5px 0;float: left;}
}

@media (max-width: 640px) {
    .enqcontainer {        margin-top: 15%;    }
    .enqfrm {        width: 48%;        margin-right: 1%;        margin-left: 1%;        float: left;        height: 30px;        margin-bottom: 20px;    }
    .inp_eq {        width: 80%;        margin-left: 10%;        margin-right: 10%;    }
    .sidecontainer {        right: -280px;    }
}

@media (max-width: 540px) {
    .enqcontainer {        margin-top: 18%;    }
    .contact select {        padding: 0px 5px;    }
        .contact input {        padding: 0px 5px;    }
    #configmain {        width: 100%;    }
  
}

@media (max-width: 484px) {
    .contact select {        padding: 0px 10px;    }
    .contact input {        padding: 0px 10px;    }
    .enqfrm {        width: 92%;        margin-right: 1%;        margin-left: 1%;        float: left;        height: 30px;        margin-bottom: 20px;    }
    .enqcontainer {        margin-top: 20%;    }
    .key{width:100%} 

}

@media (max-width: 450px) {}

@media (max-width: 384px) {
    .enanchor1 {        top: 60%    }
  
}

@media (max-width: 380px) {}

@media (max-width: 352px) {
.projects{width:100%;margin:10px 0%}

}

@media (max-width: 340px) {}

@media (max-width: 300px) {
    .logoimg{padding:20px 0}
.proj_ul_mob li{width: 100%;margin: 5px 0;float: left;}


}